Dependency pkgconfig(gmodule-2.0)

glib2-devel-2.72.2-alt1
Summary: Development files and tools for GLib
  • Previous
  • 1
  • Next
Back to Top